<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Transaction..::.Commit Method
Transaction Class See Also Send Feedback

End the transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void Commit()

Visual Basic (Declaration)

    Public Sub Commit

Visual C++

    public:
    void Commit()

# See Also

Transaction Class
Commit Overload
BerkeleyDB Namespace